Verified Commit c0e03472 authored by Jordan Petridis's avatar Jordan Petridis 🌱

Upgrade gtk-rs and friends

Upgrade gtk-rs, and everything dependings on it like gst-rs and
libhandy bindigns
parent d676a707
This diff is collapsed.
......@@ -8,11 +8,11 @@ workspace = "../"
[dependencies]
chrono = "0.4.6"
crossbeam-channel = "0.2.4"
gdk = "0.8.0"
gdk-pixbuf = "0.4.0"
glib = "0.5.0"
gstreamer = "0.11.6"
gstreamer-player = "0.11.3"
gdk = "0.9.0"
gdk-pixbuf = "0.5.0"
glib = "0.6.0"
gstreamer = "0.12.0"
gstreamer-player = "0.12.0"
humansize = "1.1.0"
lazy_static = "1.1.0"
log = "0.4.4"
......@@ -32,11 +32,11 @@ gettext-rs = { git = "https://github.com/danigm/gettext-rs", branch = "no-gettex
[dependencies.gtk]
features = ["v3_22"]
version = "0.4.1"
version = "0.5.0"
[dependencies.gio]
features = ["v2_50"]
version = "0.4.1"
version = "0.5.0"
[dependencies.libhandy]
git = "https://gitlab.gnome.org/jsparber/libhandy-rs"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment